<Script runat="server">
Public Sub Page_Load(sender As Object, e As EventArgs)
  Dim example As New ExceptionExample()

  lblDiv1.Text = example.Divide(6,2)
  lblDiv2.Text = example.Divide(5,0)
End Sub
</Script>
The result of 6 divided by 2 is: <asp:label id="lblDiv1" runat="server" />
<br>
The result of 5 divided by 0 is: <asp:label id="lblDiv2" runat="server" />
